/* Begin of self-assment section  */
section.inner-banner-sec {
    background-image: url(../img/inner-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 280px;
    background-position: top;
    backdrop-filter: invert(1);
}
.your-sec select#date {
    background-color: #f8f8f8;
    border: none;
    height: 54px;
}
.main-heading h1 {
    font-size: 74px;
    color: #1f2130;
    font-family: Aubery;
    text-transform: uppercase;
}

.main-heading {
    position: absolute;
    bottom: 0;
    top: 75px;
    left: 90px;
}

h1.for-space {
    position: relative;
    left: 260px;
    bottom: 13px;
    color: #15c8a0;
}

.accountant-head h2 {
    font-size: 38px;
    color: #1f2130;
    font-family: "Aubery";
    padding-bottom: 24px;
}

.accountant-head p {
    font-size: 14px;
    color: #1e202e;
    font-family: "Poppins";
    font-weight: 400;
}

section.account-section .row {
    display: flex;
    align-items: center;
}

section.account-section {
    padding: 100px 0px;
    position: relative;
}

.accountant-head p span {
    font-weight: 700;
}
/* End of self-assment section  */

/* Begin of Contact section  */
.form-group input {
    background-color: #f8f8f8;
    padding: 16px 32px;
}
.your-sec select#cars {
    color: #888888;
    font-family: "Poppins";
    font-size: 15px;
    border-radius: 3px;
    padding: 16px 32px;
}
.form-group input::placeholder {
    font-family: "Poppins";
    color: #888888 !important;
    font-size: 15px !important;
    font-weight: 400 !important;
}
label {
    font-size: 14px;
    color: #000000;
    font-family: "Poppins";
    font-weight: 500;
}

select#cars {
    width: 100%;
    padding: 10px;
    margin-bottom: 40px;
    background-color: #f8f8f8;
    border: none;
    padding: 16px;
}
.form-group textarea {
    background-color: #f8f8f8;
    border: none;
    height: 150px;
    resize: none;
}

.your-sec-head h2 {
    font-size: 35px;
    color: #1e202e;
    font-family: "calibri-regular";
}

.your-sec-head h2 span {
    font-weight: 800;
}

.form-group textarea {
    font-size: 15px;
    color: #888888;
    font-family: "Poppins";
    padding: 26px 20px;
    margin-bottom: 50px;
}

section.your-sec {
    padding: 80px 0px;
}

.form-group input::placeholder {
    font-size: 14px;
    color: #888888ad;
    font-family: "Poppins";
    font-weight: 300;
}

.your-sec-head p {
    font-size: 14px;
    color: #363636;
    font-family: "Poppins";
    font-weight: 400;
    padding: 30px 0px;
}

select#cars {
    width: 100%;
    padding: 10px;
    margin-bottom: 40px;
}

.make-digital-btn a {
    font-size: 16px;
    color: #ffffff;
    font-family: "Poppins";
    background-color: #15c8a0;
    padding: 10px 16px;
    text-decoration: none;
    border-radius: 8px;
}

.info-all h3 {
    font-size: 20px;
    color: #232323;
    font-family: "Poppins";
    font-weight: 600;
}

.info-all a {
    font-size: 15px;
    color: #888888;
    font-family: "Poppins";
    font-weight: 400;
}

.info-all {
    text-align: center;
}

.info-all p {
    font-size: 14px;
    color: #929292;
    font-family: "Poppins";
    font-weight: 400;
    margin: 0;
}

.borders {
    border-right: 1px solid #a4a4a4;
    border-left: 1px solid #a4a4a4;
}

section.info-sec {
    padding: 50px 0px;
}

/* End of Contact section  */

/* Begin of video section  */
.video h4 {
    font-size: 24px;
    color: #15c8a0;
    font-family: "Poppins";
    font-weight: 500;
}

.para p {
    font-size: 24px;
    color: #232323;
    font-family: "Poppins";
    font-weight: 400;
    margin: 0;
    padding-bottom: 4px;
}

.videoandperson {
    display: flex;
    align-items: end;
    justify-content: center;
    text-align: center;
}

.video {
    padding-right: 28px;
}

.and {
    padding-right: 22px;
}

section.video-person-sec {
    padding: 40px 0px;
}

.info-all img {
    margin-bottom: 12px;
}
/* End of Video section  */
@media (max-width: 575px) {
    section.info-sec {
        padding: 0px 0px !important;
    }

}


@media (max-width: 480px) {
    .main-heading {
        left: 20px;
    }
    .main-heading h1 {
        font-size: 46px;
    }
    section.your-sec .row {
        padding: 10px;
    }
    h1.for-space {
        left: 155px;
    }
    .inner-banner-sec {
        height: 220px !important;
    }
    section.your-sec {
        padding-bottom: 0px !important;
    }
}
@media (max-width: 414px) {
    section.your-sec {
        padding: 80px 0px;
        overflow-x: hidden;
    }
    .your-sec-head p {
        font-size: 13px !important;
       
    }
    .main-heading {
        left: 110px;
    }
    h1.for-space {
        left: 125px !important;
    }
}

@media (max-width: 390px) {
    .your-sec-head p {
        font-size: 13px;
        
    }
}

@media (max-width: 390px) {
    .your-sec-head p {
        font-size: 11px !important;
    }
}